export const useThemeStore = defineStore('themeStore', {
  state: () => ({
    theme: '',
  }),
  actions: {
    async set(theme: string) {
      this.theme = theme;
    },
  },
  persist: {
    storage: piniaPluginPersistedstate.localStorage(),
  },
});
